"op update" shows CLI at version 1.8.0 when actually at 1.9.0

blukbluk

On macOS 11.2.3 (Big Sur) using the "op" CLI version 1.9.0, when running: op --version, it prints 1.9.0. When running op update:

1Password command-line tool 1.8.0.

Version 1.9.0 is now available.
Release notes: <https://app-updates.agilebits.com/product_history/CLI>

Download the update to /Users/<my username>/Downloads? [Y/n] n

You can download the update here:
<https://app-updates.agilebits.com/product_history/CLI>

If I download and install the update, I still get the same above issue when running op update again.


1Password Version: Not Provided
Extension Version: 1.9.0
OS Version: macOS 11.2.3
Sync Type: 1password.com

Comments

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file